.container {
  width: 1400px;
  margin: 0 auto;
  padding: 0 15px;
}

/* Header */
header {
  background-color: #0a4a8e;
  color: #fff;
  padding: 10px 0;
  background-image: url("../img/keji.png");
  background-size: cover;
  background-position: center;
  height: 158px;
  display: flex;
  align-items: center;
}

header .container {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.nav-wrapper {
  background-color: #01345f;
}

.logo {
  display: flex;
  align-items: center;
}

.logo-img {
  /*width: 83px;*/
  height: 105px;
  margin-right: 25px;
}

.logo-h1 {
  font-size: 30px;
  font-weight: normal;
  letter-spacing: 2px;
}

nav ul {
  display: flex;
  justify-content: space-around;
}

nav ul li a {
  color: #fff;
  padding: 20px 15px;
  display: block;
  position: relative;
  font-size: 16px;
}

nav ul li a.active,
nav ul li a:hover {
  color: #f39c12;
}

nav ul li a.active::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 50%;
  height: 3px;
  background-color: #f39c12;
}